; The values in this group
LOT = Default
GlucoseUnitIsmg_per_dL = 1
; This is where the keys begins
[Elevated]
Pyruvate = 660
Glucose = 281.05
Glucosemg = 281.05
Glutamate = 120
Glycerol = 780
Urea = 0
GlucosemM = 15.6
Lactate = 9.6
[Normal]
Pyruvate = 220
Glucose = 94
Glucosemg = 94
Glutamate = 40
Glycerol = 260
Urea = 0
GlucosemM = 5.2
Lactate = 3.2
[Low]
Pyruvate = 55
Glucose = 23.42
Glucosemg = 23.42
Glutamate = 10
Glycerol = 65
Urea = 0
GlucosemM = 1.3
Lactate = 0.8
